(function (factory) {
    if (typeof module === "object" && typeof module.exports === "object") {
        var v = factory(require, exports);
        if (v !== undefined) module.exports = v;
    }
    else if (typeof define === "function" && define.amd) {
        define(["require", "exports", "@leanup/cli-core-babel/lib/webpack.config", "@leanup/stack-webpack/lib/webpack.config"], factory);
    }
})(function (require, exports) {
    "use strict";
    Object.defineProperty(exports, "__esModule", { value: true });
    exports.webpackAngularJSConfig = void 0;
    const webpack_config_1 = require("@leanup/cli-core-babel/lib/webpack.config");
    const webpack_config_2 = require("@leanup/stack-webpack/lib/webpack.config");
    function webpackAngularJSConfig(env, argv) {
        return webpack_config_2.webpackConfig(env, argv, [webpack_config_1.BABEL_LOADER]);
    }
    exports.webpackAngularJSConfig = webpackAngularJSConfig;
});
//# sourceMappingURL=webpack.config.js.map